@charset "UTF-8";

/* ------------------------------------------
  RESET
--------------------------------------------- */

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}

a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


p
{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:28px;
	color:#71716f;
	text-align: justify;
   /* text-justify: inter-word;*/
	
}

.red
{
	color:#bb0a0a;
}

.grey
{
	color:#333;
	
}

.img_show
{
	width:100%;
	height:auto;
}
.center
{
	text-align:center;
	
}

.left
{
	text-align:left;
	
}


button 
{
    padding:10px;
    height: 40px;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-family:Arial, Helvetica, sans-serif;
    outline: none;
    cursor: pointer;
	margin-top:10px;
	letter-spacing:1px;
	border:none;
	
	background: #e01f25;
	background: -moz-linear-gradient(top, #e01f25 0%, #b42025 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #e01f25), color-stop(100%, #b42025));
	background: -webkit-linear-gradient(top, #e01f25 0%, #b42025 100%);
	background: -o-linear-gradient(top, #e01f25 0%, #b42025 100%);
	background: -ms-linear-gradient(top, #e01f25 0%, #b42025 100%);
	background: linear-gradient(to bottom, #e01f25 0%, #b42025 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e01f25', endColorstr='#b42025', GradientType=0 ); 
}

button a
{
	text-decoration:none;
	color:#ffffff;
	font-size:11px;
}
button:hover
{
	background: #b42025;
	background: -moz-linear-gradient(top, #b42025 0%, #e01f25 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #b42025), color-stop(100%, #e01f25));
	background: -webkit-linear-gradient(top, #b42025 0%, #e01f25 100%);
	background: -o-linear-gradient(top, #b42025 0%, #e01f25 100%);
	background: -ms-linear-gradient(top, #b42025 0%, #e01f25 100%);
	background: linear-gradient(to bottom, #b42025 0%, #e01f25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b42025', endColorstr='#e01f25', GradientType=0 );
}


.email_btn
{
	background:#DC031E;
	color:#fff;
	padding:15px;
	width:100px; height:50px;
	
	
}

.images
{
	width:100%;
	height:auto;
}

/*certificate*/

#cert_panel
{
width:300px; 
height:auto;
padding:15px 15px;

}

#cert_panel img
{
width:100%; 
height:auto;
display:block;
text-align:center;
}

#cert_panel a 
{
	text-decoration:none;
	color:#fff;
	
}


.boxshadow
{
webkit-box-shadow: -3px 9px 5px -6px rgba(173,173,173,1);
-moz-box-shadow: -3px 9px 5px -6px rgba(173,173,173,1);
box-shadow: -3px 9px 5px -6px rgba(173,173,173,1);
border:#cccccc solid 1px;
	
}

#cert_panel p
{
	text-align:center;
}



.cert_title
{
	background-color: #bb0a0a; /* red */
    display:block;
    color: #fff;
	padding:8px 0px;
    text-decoration: none;
    font-size: 13px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top:20px;
	border:#cccccc solid 1px;
	
	


}

#cert_panel.left
{
	float:left;
}

#cert_panel.right
{
	float:right;
}

/*content*/
#title
{
	text-align:center;
	 font-family: 'Oswald', sans-serif; 
	 padding:20px 0px; 
	 font-size:40px;
	 color:#bb0a0a;
	 font-weight:400;	
}

#title02
{
	text-align:left;
	 font-family: 'Oswald', sans-serif; 
	 padding:10px 0px;
	 font-size:22px;
	 color:#bb0a0a;
	 font-weight:400;
	
}


h3
{
	text-align:left;
	 font-family: 'Oswald', sans-serif; 
	 padding:10px 0px;
	 font-size:20px;
	 font-weight:400;
	 padding:4px 0px;
	 margin:0px;
}

h4
{
	text-align:left;
	 font-family: 'Oswald', sans-serif; 
	 padding:10px 0px;
	 font-size:16px;
	 font-weight:400;
	  padding:4px 0px;
	 margin:0px;
}

img{ border:0px;}



:focus{
    outline:0; /*removes the dotted border*/
}



body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #37302a;
  background: #fff;
  font: normal 100%/1.4 sans-serif;
  font-family:Arial, Helvetica, sans-serif;
}





header {
	width: 100%;
	height:135px;
	padding:0px;
	clear: both;
	background:url(../images/header_bg.jpg) no-repeat top center #ffffff;	
}

#header_container
{	
	height:135px;
	width:1200px;
	margin:0 auto;
	padding:0px;

}

.logo {
		width:115px;
		height:110px; 
	    float:left;
		padding:10px 0px 0px 0px;
	
	}
	
.logo img{
		width:114px;
		height:100px;
}
 #company{
	width:500px;
	height:50px;
	margin-top:0px;
	float:left;
	padding:35px 0px 0px 0px;
       
   }

#company h2
{
font-size:20px;
		/*new code 2022*/
/*		font-size: 30px;*/
	/*new code 110822*/
		margin-top:10px;
		float:left;
		color:#333333;
		font-family: 'Oswald', sans-serif;
        
}


#header_bg
{	
	height:135px;
	width:100%;
	background:url(../images/header_bg.jpg) no-repeat top left;				
}


#banner_holder
{
	width:100%;
	background:#fff;
	clear:both;
}

.banner {
	/*width:1200px;*/
	width:100%;
	margin:0 auto;
	margin-top:0px;
}

#banner_wrap{
	/*width:1200px;*/
	width:100%;
	margin:0 auto;
	background:#fff;
}

#banner_wrap .bannerimg {
	width:100%;
	height:300px;

}


#banner_wrap .bannerimg img {
		width:100%;
		height:300px;	
	}
	
.txt_center
{
	text-align:center;
}	
	
	
/*ul li*/
ul.list
{
	padding:5px 30px;
	margin:0px;
}


ul.list li
{
	list-style:circle;
	/*color:#bb0a0a;*/	
	padding:0px 0px;	
}

ul.list li p
{
	/*font-weight:bold;*/
}

/*sub menu*/
#submenu_wrap
{
	display:block;
	text-align:center;
	padding: 13px 0px;
	margin:15px auto 0 auto;
	
}

ul#sub_menu 
{
    padding: 0;
	width:100%;
	height:21px;
	margin:0px;
}


ul#sub_menu li {
    display: inline;
	margin:0px;
	
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	
}



ul#sub_menu li a {
    color: white;
    padding: 10px 15px 10px 15px;

    text-decoration: none;
	margin-right:6px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
    outline: none;
    cursor: pointer;
	border:none;
	 -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	
	background: #e01f25;
	background: -moz-linear-gradient(top, #e01f25 0%, #b42025 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #e01f25), color-stop(100%, #b42025));
	background: -webkit-linear-gradient(top, #e01f25 0%, #b42025 100%);
	background: -o-linear-gradient(top, #e01f25 0%, #b42025 100%);
	background: -ms-linear-gradient(top, #e01f25 0%, #b42025 100%);
	background: linear-gradient(to bottom, #e01f25 0%, #b42025 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e01f25', endColorstr='#b42025', GradientType=0 ); 
	
}

ul#sub_menu li a:hover {
   background: #b42025;
	background: -moz-linear-gradient(top, #b42025 0%, #e01f25 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #b42025), color-stop(100%, #e01f25));
	background: -webkit-linear-gradient(top, #b42025 0%, #e01f25 100%);
	background: -o-linear-gradient(top, #b42025 0%, #e01f25 100%);
	background: -ms-linear-gradient(top, #b42025 0%, #e01f25 100%);
	background: linear-gradient(to bottom, #b42025 0%, #e01f25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b42025', endColorstr='#e01f25', GradientType=0 );
	
	
}


ul#sub_menu li .currentpg a
{
	 

}


/*wrapper*/


#index_wrapper
{
width:100%;
padding:15px 0px;
/*height:350px;*/
background:url(../images/index_bg.jpg) repeat-x top center #fff;
}



#index_content_wrap
{	
	margin:0px auto;	
	width:1100px;	
	padding:15px 0px;		
}


#index_wrapper01
{
width:100%;
padding:15px 0px;
/*height:350px;*/
background-color:#dddddf;
}



#index_content_wrap01
{	
	margin:0px auto;	
	width:1100px;	
	padding:15px 0px;		
}


#panel_04
{
	float:left;	
	width:1100px;	
	padding:15px 0px;
	text-align:center;
	
}


#panel_01
{
	width:520px;
	height:320px;
	float:left;
	text-align:center;
	font-size:12px;
	background:url(../images/city.png) no-repeat bottom;
	background-position:bottom;
}

#panel_02
{
	width:19px;
	height:340px;
	/*float:left;*/
	float:right;
	background:url(../images/line.png) no-repeat;
}

#panel_03
{
	width:530px;
	padding:15px 13px 5px 13px;
	float:right;
}





#index_content_container
{	
	width: 48%; 
	margin: 1% 1%; 
	float: left;
			
}



/*footer*/
#footer_wrap
{
	height:53px;
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	width:100%;
	padding:10px 0px;
	background:url(../images/bg_footer.jpg) repeat-x top left;
	clear: both;		
}

#footer_bar
{		
	width:1180px;
	padding:18px 10px;
	margin:0 auto;
	text-align:right;	
}

#wrapper
{
	width:1200px;
	margin:0 auto;
	padding:10px 0px;
}

#content_container
{
	width:1100px;
	margin:0px;
	padding:5px 50px 5px 50px;
	float:left;
}

#content_container img
{
	height:auto;
	width:100%;
}


#content_left
{
/*	width:510px;*/
	width: 33.3%;
	float:left;	
}

#content_right
{
/*	width:570px;*/
	width: 33.3%;
	float:right;
/*	padding: 0px 0px 10px 0px;*/
		
}

#content_left02
{
	width:570px;
	float:left;
	padding:10px 0px;
		
}
#content_right02
{
	width:510px;
	float:right;	
}

#content_left03
{
	width:510px;
	float:left;	
}

#content_right03
{
	width:570px;
	float:right;
	padding: 0px 0px 10px 0px;
		
}



#btn_top
{
	width:1100px;
	padding:5px 50px;
	margin:0px auto;
	height:79px;
	clear:both;
}

#wrapper02_container
{
	width:1200px;
	padding:0px 0px 50px 0px;
	margin:0 auto;
	background-color:#666;	
}



#content02_container
{
	width:1200px;
	background-color:#fff;
	padding:0px 0px 10px 0px;
	margin:0px;
	float:left;	
}



#content02
{
	width:1100px;
	float:left;
	padding:20px 50px;	
}


#footer02_wrap
{
	width:1200px;
	padding:10px 0px;
	margin:0px;
	float:left;
	background:url(../images/bg_footer.jpg) repeat-x top left;
	height:53px;
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	
	
}

#footer02_bar
{		
	width:300px;
	padding:18px 10px;
	margin-right:20px;
	text-align:right;
	float:right;	
}


/*column*/
.col-2 { 
	width: 48%; 
	margin: 1% 1%; 
	float: left;
}

.col-3
{ 
		width: 31.3%; 
		margin: 1% 1%; 
		float: left;
}

.col-3 img
{
	margin:0 auto;
	width:100%;
	height:auto;
	text-align:center;
}

.col-4 { 
	width: 23%; 
	margin: 1% 1%; 
	float: left;
}

.col-4 img
{ 
	/*width: 100%;
	height:auto;
	float: left;*/
	margin:0 auto;
	text-align:center;
}



#pdt_name
{
	background-color:#C00;
	padding:2%;
	color:#ffffff;
	font-size:13px ;
	text-align:center;
	width:96%;
}

#activity_name
{
	background-color:#C00;
	padding:2%;
	height:40px;
	color:#ffffff;
	font-size:13px ;
	text-align:center;
	width:96%;
}


#content02_col
{
width:1100px;height:330px;
}

.line_dot
{	
border-top:#999 1px dashed; 
padding:1%;
margin-top:1%
}


/*contact*/

#contact_address
{
	width:1100px;
	height:200px;
}

#contact_address .contactlogo
{
	float:left;
	width:340px;	
}


#contact_address .contactlogo p
{
	float:left;
	width:340px;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#333333;
	text-align:center;
	
}

#contact_address .address
{
	border-left:#7f7e7e dotted 1px;
	width:710px;
	float:right;
	height:100px;
	padding-top:45px;
	padding-left:40px;
	
}




.contact-holder {
	width:1200px;
	height:300px;
	position:relative;
	margin:0px auto;
	margin-bottom:20px;
	margin-top:0px;
	z-index:0;
}



#map-contacts1 {
	width: 100%;
	margin:0px auto;
	height: 300px;
	background: #fff;
	}

#map_contain {
	width:980px;
	margin:0px auto;
}


.contact-container {
	width:1140px;
	height:70px;
	position:absolute;
	bottom:0;
	padding:15px 30px;
	color:#FFFFFF;
	font-size:13px;
	background:url(../images/bg_3.png) repeat-x;	
}

.contact-container h2 {
	color:#FFFFFF;

}

.contact-container li {
	margin-right:10px;
	display:inline-block;
}

.contact-container li a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:15px;
	text-transform:uppercase;
}

.contact-container li a:hover {
	text-decoration:underline;
}

.contact-map-btn {
	width:120px;
	height:20px;
	border-radius:5px;
	float:right;
	padding:5px;
	background:#bb0a0a;
	color:#fff;
	font-size:13px;	
	margin-right:5%;
	text-align:center;
}

.contact-map-btn a{
	font-size:13px;
	color:#ffffff;
}

.contact-map-btn a:hover {
	color:#ffffff;
}

.contact-map-btn:hover {
	background:#bb0a0a;
	color:#000000;
	cursor:pointer;
}



/* Responsive Layout Setup -------------------------------------------------------------------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) {}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
#cert_panel.left
{
	margin:0 auto;
}

#cert_panel.right
{
	margin:0 auto;
}
	
	
	.col-1 { 
		width: 98%; 
		margin: 1% 1%; 
	}
	
	.col-2 { 
		width: 48%; 
		margin: 1% 1%; 
		float: left; 
	}
	
	.col-3, .col-4, .col-5, .col-6 { 
		width: 31.33%; 
		margin: 1% 1%; 
		float: left; 
	}
	
	.activity_img img
	{
	width:100%;
	margin:0% 0%;
	height:auto;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
/* ------------------------------------------
  title text
--------------------------------------------- */	
	
#title
{
	text-align:center;
	 font-family: 'Oswald', sans-serif; 
	 padding:20px 0px; 
	 font-size:28px;
	 color:#bb0a0a;
	 font-weight:400;
	
}

#title02
{
	text-align:left;
	 font-family: 'Oswald', sans-serif; 
	 padding:10px 0px;
	 font-size:18px;
	 color:#bb0a0a;
	 font-weight:400;
	
}
		

	
	
	
/* ------------------------------------------
  header and footer
--------------------------------------------- */ 	
	header {
	width: 100%;
	height:135px;
	padding: 0% 0%;
	clear: both;
	background:url(../images/header_bg.jpg) no-repeat top center;	
    }
	
	#header_container
	{	
	width: 100%;
	height:135px;
	/*margin:0 auto;*/
	padding: 0% 0%;
	}
	
   #company{
	
	/*width:49%;*/
	width:52%;
	  /*new code 2022*/ 
/*	   width:100%;*/
	height:40px;
	margin-top:0px;
	float:left;
padding:8% 0% 0% 4%;
	 /*new code 2022*/
/*	 padding:6% 0% 0% 25%;*/
       
   }

	#company h2{
		
		/*new code2022*/
/*		font-size: 30px;*/
		font-size:18px;
		/*		float:left;*/
		color:#333333;
		font-family: 'Oswald', sans-serif;
        
	}


	.logo {
/*		width:18%;*/
		/*new code 110822*/
		width:15%;
		height:auto; 
	    float:left;
		padding:1% 0% 0% 3%;
	
	}
	
	.logo img{
		width:120px;
		height:auto;
	}
	
	
	
		
	#footer_bar
	{		
		width:100%;
		padding:3% 0% ;
		margin:0 auto;
		text-align:center;	
	}
	
/* ------------------------------------------
  index
--------------------------------------------- */ 		
    
	#index_wrapper
	{
	width:100%;
	padding:1% 0%;
	/*height:470px;*/
	background:url(../images/index_bg.jpg) repeat-x top center #fff;
	}
	
	
	
	#index_content_wrap
	{		
		width:100%;
		/*height:440px;*/
		padding:1% 0%;				
	}
	
	#index_wrapper01
	{
	width:100%;
	padding:1% 0%;
	background-color:#dddddf;
	}
	
	
	
	#index_content_wrap01
	{	
		width:100%;
		/*height:440px;*/
		padding:1% 0%;		
	}
	
	#panel_04
	{
	width:96%;
	/*height:440px;*/
	text-align:center;
	padding:2% 2%;	
	
	}
	
	
	
	#panel_01
	{
		width:46%;
		padding:2% 2%;
		/*height:440px;*/
		float:left;
		text-align:center;
		font-size:12px;
		background:url(../images/city.png) no-repeat bottom;
		background-position:bottom;
	}
	
	#panel_01 p
    {
		padding:1% 0%;		
	}
	
	#panel_02
	{
		display:none;
	}
	
	#panel_03
	{
		width:45%;
		/*height:440px;*/
		padding:1% 2%;
		float:right;
		text-align:left;		
	}
	
/* ------------------------------------------
  content page
--------------------------------------------- */    
	.banner {
	width:100%;
	height:auto;
	margin:0 auto;
	}
	
	.banner img{
		width:100%;
		height:auto;
		margin:0 auto;
	}
	
	
	
	#banner_wrap{
	width:100%;
	margin:0 auto;
	background:#fff;
	}
	
	#banner_wrap .bannerimg{
		width:100%;
		height:auto;	
	}
	
	
	#banner_wrap .bannerimg img {
		width:100%;
		height:auto;	
	}
	
		
	#content_container
	{
		width:98%;
		padding:0;
		margin:1%;
		
	}
	
	#wrapper
	{
	width:100%;
	padding:2% 0%;
	margin:0% auto;
	}
	
	
	#content_left
	{
	    /*width:98%;
		margin:1% 1%;*/
		width:49%;
		margin:1%;
			
	}
	
	#content_right
	{
		/*width:98%;
		margin:1% 1%;*/	
		width:47%;
		margin:1%;
			
	}
	
	#content_left img
	{
	   /*width:100%;
	   height:auto;*/
	   width:100%;
	   height:auto;
	   float:none;
	}

	
	#content_right02 
	{
		/*float:left;
		width:98%;
		margin: 1% 1%;	*/		
		width:49%;
		margin:1%;						
	}
	
	#content_left02 
	{
		/*float:right;
		width:98%;
		margin: 1% 1%;	*/		
		width:47%;
		margin:1%;					
	}

	#content_right02 img
	{
	    /*width:50%;
		height:auto;
		margin:0 auto;	*/		
	   width:100%;
	   height:auto;
	   float:none;				
	}
	
	
	#content_left03
	{		
		float:left;
		width:70%;
		margin: 1% 15% 5% 15%;		
	}
	
	#content_left03 img
	{				
		width:100%;
		height:auto;	
			
	}
	
	#content_right03
	{		
		float:right;
		width:98%;
		margin: 1% 1%;
			
	}
	
	
	#btn_top
	{
		display:none;		
	}

/* ------------------------------------------
contact page
--------------------------------------------- */  
	.contact-holder {
	width:100%;
	height:300px;
	position:relative;
	margin:0px auto;
	margin-bottom:20px;
	margin-top:0px;
	z-index:0;
    }

	.contact-container {
		width:96%;
		height:70px;
		position:absolute;
		bottom:0;
		padding:2%;
		color:#FFFFFF;
		font-size:13px;
		background:url(../images/bg_3.png) repeat-x;	
	 }


	.contact-map-btn {
	width:120px;
	height:15px;
	border-radius:5px;
	float:right;
	padding:1%;
	background:#bb0a0a;
	color:#fff;
	font-size:11px;	
	margin-right:5%;
	text-align:center;

    }
	
    #contact_address
	{
		width:100%;
		height:200px;
	}
	
	#contact_address .contactlogo
	{
		width:45%;
	}
	
	
	#contact_address .contactlogo img
	{
		width:100%;
		height:auto;	
	}
	
	#contact_address .contactlogo p
	{
	float:left;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	color:#333333;
	text-align:center;
	width:100%;	
   }
	
	#contact_address .address
	{
	width:45%;
	float:left;
	height:200px;
	text-align:left;
	border:0;
	}
	
		

	
	.col-1 { 
		width: 98%; 
		margin: 1% 1%; 
	}

	.col-2, .col-3, .col-4, .col-5, .col-6 { 
		width: 48%; 
		margin: 1% 1%; 
		float: left; 
	}
		
	.col-4 img
	{ 
	width:100%;
	height:auto;
	margin:0 auto;
	}
		
	#pdt_name
	{
	background-color:#C00;
	padding:1%;
	color:#ffffff;
	font-size:13px ;
	text-align:center;
	width:98%;
	}
	
	
	
	#activity_name
	{
	
	height:40px;
	background-color:#C00;
	padding:1%;
	color:#ffffff;
	font-size:13px ;
	text-align:center;
	width:98%;
    }
	
	.activity_img img
	{
	width:100%;
	margin:0% 0%;
	height:auto;
	}	
	
	
	
}
 
/* Landscape phones and down */
@media (max-width: 480px) {

/* ------------------------------------------
  title text
--------------------------------------------- */	
	
#title
{
	text-align:center;
	 font-family: 'Oswald', sans-serif; 
	 padding:20px 0px; 
	 font-size:24px;
	 color:#bb0a0a;
	 font-weight:400;
	
}

#title02
{
	text-align:left;
	 font-family: 'Oswald', sans-serif; 
	 padding:10px 0px;
	 font-size:14px;
	 color:#bb0a0a;
	 font-weight:400;
	
}
	
	
	
/* ------------------------------------------
  header and footer
--------------------------------------------- */	
	header {
	width: 100%;
	height:135px;
	padding: 0% 0%;
	margin:0 auto;
	background:url(../images/header_bg.jpg) no-repeat top left;		
    }
	
	#header_container
	{	
	width: 100%;
	height:135px;
	margin:0 auto;
	padding: 0% 0%;
	}
	
	
	#company{
	/*width:100%;
	height:auto;
	margin-top:0px;
	text-align:center;*/

       width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	text-align:center;
       }



	#company h2{
		width:100%;
		font-size:14px;
		/*new code 2022*/
/*		font-size: 25px;*/
		/*new code 2022*/
/*		padding-top: 40px;*/
		float:right;
		color:#333333;
		font-family: 'Oswald', sans-serif;
	}


	.logo {
		width:100%;
		height:auto;
		margin:0% auto;
		padding:1% 0% 0% 0%;
		text-align:center;
	
	}
	
	.logo img{
		width:90px;
		height:auto;
		margin-top:7px;
	}
	

	
	
	#footer_bar
	{		
		width:100%;
		padding:5% 0% 0% 0% ;
		margin:0 auto;
		text-align:center;	
	}
	
/* ------------------------------------------
  index
--------------------------------------------- */	
	#index_wrapper
	{
	width:100%;
	padding:1% 0%;
	/*height:500px;*/
	background:url(../images/index_bg.jpg) repeat-x top center #fff;
	}
	
	
	
	#index_content_wrap
	{		
		width:100%;
		/*height:440px;*/
		padding:1% 0%;
				
	}
	
	#index_wrapper01
	{
	width:100%;
	padding:1% 0%;
	background-color:#dddddf;
	}
	
	
	
	#index_content_wrap01
	{	
		width:100%;
		padding:1% 0%;		
	}
	
	#panel_04
	{
	width:96%;
	/*height:440px;*/
	text-align:center;
	padding:2% 2%;	
	
	}
	
	#panel_01
	{
		width:96%;
		padding:5% 2%;
		/*height:330px;*/
		float:left;
		margin-bottom:130px;
		text-align:center;
		font-size:12px;
		background:url(../images/city.png) no-repeat bottom;
		background-position:bottom;
	}
	
	#panel_01 p
	{
		padding:30px 0%;
		
	}
	
	#panel_02
	{
		display:none;
	}
	
	#panel_03
	{
		width:94%;
		/*height:380px;*/
		padding:1% 3%;
		float:right;
		text-align:left;
		margin-top:1%;		
	}
/* ------------------------------------------
  content page
--------------------------------------------- */  
	
	.banner {
	width:100%;
	/*height:130px;*/
    height:auto;
	margin:0 auto;
	}
	
	.banner img{
		width:100%;
        height:auto;
		margin:0 auto;
	}
	
	#banner_holder
	{
		width:100%;
		background:#dddddf;
		/*height:130px;*/
       height:auto;
		clear:both;
	}
	
	#banner_wrap{
	width:100%;
	/*height:130px;*/
        height:auto;
	margin:0 auto;
	background:#fff;
	}
	
	#banner_wrap .bannerimg{
		width:100%;
		/*height:130px;*/
        height:auto;	
	}
	
	#banner_wrap .bannerimg img {
		width:100%;
		/*height:auto;*/
		/*height:130px;*/
        height:auto;	
	}
	
	
	#content_container
	{
		/*width:100%;
		padding:0 0;
		margin:0px auto;*/
		
		width:94%;
		padding:1% 3%;
		margin:0px auto;	
	}
	
	
	
	
	
	#wrapper
	{
	width:100%;
	padding:2% 0%;
	margin:0px auto;
	}
	#content_left
	{
	    width:96%;
		margin:1% 2%;
		
	}
	
	#content_right
	{
		width:96%;
		margin:1% 3%;				
	}
	
	#content_left img
	{
	   width:100%;
	   height:auto;
	 }
	
	#content_right02 
	{
		float:left;
		width:96%;
		margin: 1% 2%;				
	}
	
	#content_left02 
	{
		float:right;
		width:96%;
		margin: 1% 2%;			
	}

	#content_right02 img
	{
	    width:100%;
	   height:auto;			
			
	}
	
	
	#content_left03
	{		
		float:left;
		width:98%;
		margin: 1% 1% 5% 1%;		
	}
	
	#content_left03 img
	{				
		width:100%;
		height:auto;	
			
	}
	
	#content_right03
	{		
		float:right;
		width:98%;
		margin: 1% 1%;
			
	}
		
	
	#btn_top
	{
		display:none;		
	}
	
	
	ul.list
	{
		padding:0% 5% 0% 5%;
		margin:0px;
	}
	
	
	ul.list li
	{
		list-style:circle;
		color:#bb0a0a;	
		padding:0px 0px;	
	}
	
	ul.list li p
	{
		/*font-weight:bold;*/
	}
	
	
/* ------------------------------------------
contact page
--------------------------------------------- */  
	.contact-holder {
	width:100%;
	height:300px;
	position:relative;
	margin:0px auto;
	margin-bottom:20px;
	margin-top:0px;
	z-index:0;
    }
	
	.contact-container {
		width:98%;
		height:100px;
		position:absolute;
		bottom:0;
		padding:0% 0% 0% 2%;
		color:#FFFFFF;
		font-size:11px;
		background:url(../images/bg_3.png) repeat-x ;	
	 }





	.contact-map-btn {
	width:120px;
	height:15px;
	border-radius:5px;
	float:right;
	padding:1%;
	background:#bb0a0a;
	color:#fff;
	font-size:11px;	
	margin-right:5%;
	margin-top:1%;
	text-align:center;

    }
	
	
	#contact_address
	{
		width:100%;
		height:200px;
	}
	
	#contact_address .contactlogo
	{
		width:100%;
		margin:0 auto;
		
	}
	
	#contact_address .contactlogo img
	{
		width:70%;
		height:auto;
		margin:0% 15%;
		
	}
	
	#contact_address .contactlogo p
	{
	/*float:left;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	color:#333333;
	text-align:center;
	width:70%;
	margin:0% 15%;*/
	display:none;
	
   }
	
	#contact_address .address
	{
	border-left:0;
	padding:0px 0px 0px 0px;
	width:100%;
	float:left;
	height:100px;
	text-align:center;
	}
	
	#contact_address .address p
	{
		text-align:center;
		font-size:12px
	}
	
	
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6 { 
		width: 98%; 
		margin: 1% 1%; 
	}
	
	
	
	.col-4 img
	{ 
	width:70%;
	margin:0% 14%;
	height:auto;  
	}
	
	#pdt_name
	{
	background-color:#C00;
	padding:1%;
	color:#ffffff;
	font-size:13px ;
	text-align:center;
	width:98%;
	margin-bottom:15px;
	}
	
	#activity_name
	{
	
	height:20px;
	margin-bottom:15px;
	background-color:#C00;
	padding:1%;
	color:#ffffff;
	font-size:13px ;
	text-align:center;
	width:98%;
    }
	
	.activity_img img
	{
	width:100%;
	margin:0% 0%;
	height:auto;
	}
	
	/*certificate*/
	#cert_panel
{
	width:150px; 
	height:auto;
	margin:10px auto;
	
}
	
	#cert_panel.left
{
	margin:0 auto;
	float:none;
}

#cert_panel.right
{
	margin:0 auto;
	float:none;
}
	
	
}


@media only screen and (min-width: 768px) and (max-width: 1024px)
{
	
	/* ------------------------------------------
  title text
--------------------------------------------- */	
	
#title
{
	text-align:center;
	 font-family: 'Oswald', sans-serif; 
	 padding:20px 0px; 
	 font-size:28px;
	 color:#bb0a0a;
	 font-weight:400;
	
}

#title02
{
	text-align:left;
	 font-family: 'Oswald', sans-serif; 
	 padding:10px 0px;
	 font-size:18px;
	 color:#bb0a0a;
	 font-weight:400;
	
}
		
	
	
	
	
/* ------------------------------------------
  header and footer
--------------------------------------------- */ 	
	header {
	width: 100%;
	height:135px;
	padding: 0% 0%;
	clear: both;
	background:url(../images/header_bg.jpg) no-repeat top center;	
    }
	
	#header_container
	{	
	width: 100%;
	height:135px;
	/*margin:0 auto;*/
	padding: 0% 0%;
	}
	
   #company{
	width:50%;
	height:50px;
	margin-top:0px;
	float:left;
	padding:3% 0% 0% 0%;
	/*new code 2022*/
/*	padding:6% 0% 0% 35%;*/

       
   }

	#company h2{
		/**width:52%;*/
		font-size:20px;
		margin-top: 15px;
		float:left;
		color:#333333;
		font-family: 'Oswald', sans-serif;
        
	}


	.logo {
/*		width:18%;*/
		/*new code 110822*/
		width:15%;
		height:auto; 
	    float:left;
		padding:1% 0% 0% 3%;
	
	}
	
	.logo img{
		width:120px;
		height:auto;
	}
	
	
	
		
	#footer_bar
	{		
		width:100%;
		padding:3% 0% ;
		margin:0 auto;
		text-align:center;	
	}
	
/* ------------------------------------------
  index
--------------------------------------------- */ 		
    
	#index_wrapper
	{
	width:100%;
	padding:1% 0%;
	/*height:470px;*/
	background:url(../images/index_bg.jpg) repeat-x top center #fff;
	}
	
	
	
	#index_content_wrap
	{		
		width:100%;
		/*height:440px;*/
		padding:1% 0%;				
	}
	
	#index_wrapper01
	{
	width:100%;
	padding:1% 0%;
	background-color:#dddddf;
	}
	
	
	
	#index_content_wrap01
	{	
		width:100%;
		/*height:440px;*/
		padding:1% 0%;		
	}
	
	
	#panel_04
	{
	width:96%;
	/*height:440px;*/
	text-align:center;
	padding:2% 2%;	
	
	}
	
	#panel_01
	{
		width:46%;
		padding:2% 2%;
		margin-bottom:150px;
		/*height:440px;*/
		float:left;
		text-align:center;
		font-size:12px;
		background:url(../images/city.png) no-repeat bottom;
		background-position:bottom;
	}
	
	#panel_01 p
    {
		padding:20px 0%;		
	}
	
	#panel_02
	{
		display:none;
	}
	
	#panel_03
	{
		width:45%;
		/*height:440px;*/
		padding:1% 2%;
		float:right;
		text-align:left;		
	}
	
/* ------------------------------------------
  content page
--------------------------------------------- */    
	.banner {
	width:100%;
	height:auto;
	margin:0 auto;
	}
	
	.banner img{
		width:100%;
		height:auto;
		margin:0 auto;
	}
	
	
	
	#banner_wrap{
	width:100%;
	margin:0 auto;
	background:#fff;
	}
	
	#banner_wrap .bannerimg{
		width:100%;
		height:auto;	
	}
	
	
	#banner_wrap .bannerimg img {
		width:100%;
		height:auto;	
	}
	
		
	#content_container
	{
		width:98%;
		padding:0;
		margin:1%;
		
	}
	
	#wrapper
	{
	width:100%;
	padding:2% 0%;
	margin:0% auto;
	}
	
	
	#content_left
	{
	    /*width:98%;
		margin:1% 1%;*/
		width:49%;
		margin:1%;
			
	}
	
	#content_right
	{
		/*width:98%;
		margin:1% 1%;*/	
		width:47%;
		margin:1%;
			
	}
	
	#content_left img
	{
	   /*width:100%;
	   height:auto;*/
	   width:100%;
	   height:auto;
	   float:none;
	}

	
	#content_right02 
	{
		/*float:left;
		width:98%;
		margin: 1% 1%;	*/		
		width:49%;
		margin:1%;						
	}
	
	#content_left02 
	{
		/*float:right;
		width:98%;
		margin: 1% 1%;	*/		
		width:47%;
		margin:1%;					
	}

	#content_right02 img
	{
	    /*width:50%;
		height:auto;
		margin:0 auto;	*/		
	   width:100%;
	   height:auto;
	   float:none;				
	}
	
	
	#content_left03
	{		
		float:left;
		width:70%;
		margin: 1% 15% 5% 15%;		
	}
	
	#content_left03 img
	{				
		width:100%;
		height:auto;		
	}
	
	#content_right03
	{		
		float:right;
		width:98%;
		margin: 1% 1%;
			
	}
	
	
	#btn_top
	{
		display:none;		
	}

/* ------------------------------------------
contact page
--------------------------------------------- */  
	.contact-holder {
	width:100%;
	height:300px;
	position:relative;
	margin:0px auto;
	margin-bottom:20px;
	margin-top:0px;
	z-index:0;
    }

	.contact-container {
		width:96%;
		height:70px;
		position:absolute;
		bottom:0;
		padding:2%;
		color:#FFFFFF;
		font-size:13px;
		background:url(../images/bg_3.png) repeat-x;	
	 }


	.contact-map-btn {
	width:120px;
	height:15px;
	border-radius:5px;
	float:right;
	padding:1%;
	background:#bb0a0a;
	color:#fff;
	font-size:11px;	
	margin-right:5%;
	text-align:center;

    }
	
    #contact_address
	{
		width:100%;
		height:200px;
	}
	
	#contact_address .contactlogo
	{
		width:45%;
	}
	
	
	#contact_address .contactlogo img
	{
		width:100%;
		height:auto;	
	}
	
	#contact_address .contactlogo p
	{
	float:left;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	color:#333333;
	text-align:center;
	width:100%;	
   }
	
	#contact_address .address
	{
	width:45%;
	float:left;
	height:200px;
	text-align:left;
	border:0;
	}
	
		

	
	.col-1 { 
		width: 98%; 
		margin: 1% 1%; 
	}

	.col-2, .col-3, .col-4, .col-5, .col-6 { 
		width: 48%; 
		margin: 1% 1%; 
		float: left; 
	}
		
	.col-4 img
	{ 
	width:60%;
	height:auto;
	margin:0 15%;
	}
		
	#pdt_name
	{
	background-color:#C00;
	padding:1%;
	color:#ffffff;
	font-size:13px ;
	text-align:center;
	width:98%;
	}
	
	.activity_img img
	{
	width:100%;
	margin:0% 0%;
	height:auto;
	}
	
		
}
